@media only screen and (min-width: 280px) {

	.container {
		width:300px}

	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		margin:5px 0}

	img.alignleft {
		margin:2px 10px 5px 0 !important}
	img.alignright {
		margin:2px 0 5px 10px !important}

	.container .grid_1,
	.container .grid_2,
	.container .grid_3,
	.container .grid_4,
	.container .grid_5,
	.container .grid_6,
	.container .grid_7,
	.container .grid_8,
	.container .grid_9,
	.container .grid_10,
	.container .grid_11,
	.container .grid_12 {width:300px;}

	.container .grid_4.boxed,
	.container .grid_5.boxed,
	.container .grid_6.boxed,
	.container .grid_7.boxed,
	.container .grid_8.boxed,
	.container .grid_9.boxed,
	.container .grid_10.boxed,
	.container .grid_11.boxed,
	.container .grid_12.boxed {width:260px;}

	.container .prefix_1,
	.container .prefix_2,
	.container .prefix_3,
	.container .prefix_4,
	.container .prefix_5,
	.container .prefix_6,
	.container .prefix_7,
	.container .prefix_8,
	.container .prefix_9,
	.container .prefix_10,
	.container .prefix_11 {padding-left:0;}

	.container .suffix_1,
	.container .suffix_2,
	.container .suffix_3,
	.container .suffix_4,
	.container .suffix_5,
	.container .suffix_6,
	.container .suffix_7,
	.container .suffix_8,
	.container .suffix_9,
	.container .suffix_10,
	.container .suffix_11 {padding-right:0;}


	.boxed {
		padding:20px 20px;}

	.thinbox {
		padding:20px 20px;}

	h1{font-size:22px}
	h2{font-size:22px}
	h3{font-size:19px}
	h4{font-size:17px}
	h5{font-size:16px}
	h6{font-size:15px}

	.divider_space, .divider_space_thin,
	.divider, .divider_thin {
		margin-bottom:15px;
		padding-top:15px;}

	.divider_space_thin {
		margin-top:5px;
		margin-bottom:5px}

	.logo {
		height:90px;
		padding:10px 0 0;}

	/* topmenu */
	ul.dropdown {
		display:none;}
	#topm-select {
		display: block;
		position:relative;
		top:0;
		margin:0 auto;
		padding:5px 3px;
		height:30px;
		width:200px;
		-webkit-appearance:menulist}
	#topm-select option {
		padding:3px 0}

	/* Middle content */
	#middle .container {
		padding:30px 0}

	#middle .content,
	#middle .sidebar {
		width:300px;
		float:none;
		margin:0}

	#middle.sidebar_left .content,
	#middle.sidebar_left .sidebar {
		float:none;}

	#middle.full_width .post-detail.boxed {
		width:250px;
		margin:0 auto 30px auto}

	/* Footer */
	.footer .container {
		padding:20px 0;}

	/* Blog post list */
	.list_view .post-item,
	.grid_view .post-item {
		width:300px;}
	.list_view .post-item.boxed,
	.grid_view .post-item.boxed {
		width:250px;
		margin:10px 5px 10px 5px;}

	.list_view .post-item.boxed {
		margin-bottom:20px}

	.grid_view .post-video iframe,
	.list_view .post-video iframe {
		width:250px;
		height:142px}

	.nosidebar .post-detail .post-video iframe {
		width:100%;
		height:142px;
		margin:10px auto 30px auto}

	.post-title h1,
	.post-title h2 {
		font-size:22px;
		margin-bottom:0.8em}

	.post-meta-top,
	.post-meta-bot {
		font-size:12px;}

	.post-date, .post-author, .link-comments {
		margin-right:5px}

	.post-label {
		width:23px;
		left:-5px;}

	.label-cat img {
		display:none;}

	.tf_pagination {
		padding:30px 0 0px;}

	/* Slideshow Gallery and Text */
	.grid_view .slider,
	.grid_view .slider .slider-item {
		height:111px}

	.list_view .slider,
	.list_view .slider .slider-item {
		height:111px}

	.post-detail .slider,
	.post-detail .slider .slider-item {
		height:111px}

	.full_width .post-detail .slider,
	.full_width .post-detail .slider .slider-item {
		height:111px}

	.post-detail .slider {
		margin-bottom:20px}

	.slider .prev,
	.slider .next,
	.post-detail .slider .prev,
	.post-detail .slider .next {
		top:22%;}

	/* Comment list */
	.post-detail .link-comments{
		position: relative;}

	.comment-list ol {
		padding-top:10px}

	.post-detail .entry .comment-list h2 {
		margin:0;
		padding:0;
		font-size:20px;
		text-align:center;}

	.link-add-comment {
		position:relative;
		margin-left:100px}

	.comment-avatar {
		width:50px;
		margin-right:10px;
		margin-left:5px}

	.comment-avatar .avatar img {
		width:42px;
		height:42px;}

	.comment-text,
	.children .comment-text,
	.children .children .comment-text {
		width:200px;
		padding:10px 15px;}

	.children li {
		background:none;
		padding-left:0}

	/* Comment form / Contact form */
	.add-comment,.comment-respond {
		margin:20px  auto 40px  auto;
		width:290px}

	.add-comment h3,.comment-respond h3,
	.contact-form h3 {
		height:56px;
		line-height:56px;
		padding:0 20px;}

	.comment-form form {
		padding:10px 20px}

		.comment-respond form {
		padding:10px 20px}

	.comment-form .row {
		margin-right:0px}

		.comment-respond p.form-submit {
		margin-right:0}

	.comment-form .inputtext,
	.comment-form .textarea,
	.comment-form .select_styled {
		width:227px;max-width: 230px;}

	.comment-form .rowRadio,
	.comment-form .rowCheckbox {
		width:247px}

	.comment-form .input_full {
		width:227px}

	.comment-form .select_styled{
		width:247px;}

	.link-reset {
		right:0}

	/* Table Pricing */
	.pricing_box {
		padding:20px 0}
	.entry .pricing_box li.price_col {
		clear:both;
		width:90%;
		float:none;
		margin:10px auto}
	.entry .price_style1 li.price_col.col_active {
		width:96%}

	.price_style1 .price_col_head,
	.entry .price_style1 .col_active .price_col_head {
		min-height:52px;}

	.price_style1 .price_col_head .price,
	.entry .price_style1 .col_active .price_col_head .price {
		padding:10px 0 10px 0;
		font-size:34px;
		height:34px;
		line-height:34px;}

	.price_style1 .price_col_head .price em,
	.entry .price_style1 .col_active  .price_col_head .price em {
		font-size:34px;}

	.price_style1 .price_col_head .price sup {
		top: -0.7em;
		font-size:0.5em}

	.price_style1 .price_col_head .price span {
		font-size:0.35em;
		margin-left:-1.7em;}

	.price_body_top,
	.entry .col_active .price_body_top {
		padding:5px 0 0 0;
		font-size:13px;}

	.price_body_top strong {
		font-size:19px;}

	.entry .price_style1 .col_active .price_body_top strong {
		font-size:22px;}

	.price_body_top span {
		margin:0 1.5em;
		padding:0 0 5px 0}

	.entry .price_style1 .price_col_body ul li,
	.entry .price_style1 .col_active .price_col_body ul li {
		font-size:14px;
		font-weight: normal;
		margin:0 0 7px 0!important}

	.entry .price_style1 .price_col_body ul li:first-child {
		margin-top:7px !important}

	.entry .price_style1 .price_col_foot {
		line-height:66px}

	.entry .price_style1 .col_active .price_item {
		margin-top:0px;}

	.price_style1 .price_col .price_item,
	.price_style1 .price_col.first .price_item,
	.price_style1 .price_col.last .price_item {
		border-radius:10px;
		-webkit-border-radius:10px}
	.price_style1 .price_col .price_item .price_col_foot,
	.price_style1 .price_col.first .price_item .price_col_foot,
	.price_style1 .price_col.last .price_item .price_col_foot {
		border-radius:0 0 10px 10px;
		-webkit-border-radius:0 0 10px 10px}
	.price_style1 .price_col .price_item .price_col_head,
	.price_style1 .price_col.first .price_item .price_col_head,
	.price_style1 .price_col.last .price_item .price_col_head{
		border-radius:10px 10px 0 0;
		-webkit-border-radius:10px 10px 0 0}

	.price_style1 .col_active .ribbon {
		top:-4px;
		right:-5px;}

	.entry .price_style2 li.price_col {
		padding:0 10px}

	.price_style2 .price_col_head .price {
		height:34px;
		line-height:34px;
		padding:14px 0 10px 0;
		font-size:34px;}

	.price_style2 .price_col_head .price em {
		font-size:20px;}

	.price_style2 .price_col_head .price sup {
		vertical-align: baseline;
		position: relative;
		top: -0.5em;
		font-size:0.6em;}

	/* service list */
	.service_list .service_item,
	.service_list .service_item.even {
		width:260px;
		float:none;
		text-align:center;
		margin:0 auto 30px auto}

	.service_item .service_image {
		float:none;
		margin:0 auto}

	.service_descr {
		float:none;
		width:260px;}

	.entry .service_item h2 {
		font-size:21px;}

	.clients_list {
		padding-top:65px;
		text-align:center;}

	/* Gallery list / Portfolio */
	.gallery-list .post-image {
		float:none;
		width:250px;
		margin-bottom:10px}
	.gallery-list .post-image a span {
		width:250px;
		height:170px;}
	.gallery-list .post-item,
	.gallery-list.grid_view .post-item {
		margin:10px 5px 20px 5px;}

	.gallery-list .post-aside {
		float:none;
		width:250px;
		margin-left:0px}

	.sort_box {
		margin:0 5px 20px 5px}
	.sort_box li {
		margin:0 10px;}
        .entry .comment-list{
            width:300px;
            margin:auto;
        }
        .entry #respond{
            width:300px;
            margin:auto;
        }

}

@media only screen and (min-width: 480px) {

	.container {
		width:450px}

	.container .grid_1,
	.container .grid_2,
	.container .grid_3,
	.container .grid_4,
	.container .grid_5,
	.container .grid_6,
	.container .grid_7,
	.container .grid_8,
	.container .grid_9,
	.container .grid_10,
	.container .grid_11,
	.container .grid_12 {width:450px;}

	.container .grid_4.boxed,
	.container .grid_5.boxed,
	.container .grid_6.boxed,
	.container .grid_7.boxed,
	.container .grid_8.boxed,
	.container .grid_9.boxed,
	.container .grid_10.boxed,
	.container .grid_11.boxed,
	.container .grid_12.boxed,.container .grid_12.box {width:370px;}

	.boxed {
		padding:20px 40px;}

	.thinbox {
		padding:20px 40px;}

	.header_map {
		height:170px}

	/* Middle content */
	#middle .content,
	#middle .sidebar {
		width:450px;}

	#middle.full_width .post-detail.boxed {
		width:370px;}

	/* Blog post list */
	.list_view .post-item,
	.grid_view .post-item {
		width:450px;}
	.list_view .post-item.boxed,
	.grid_view .post-item.boxed {
		width:370px;
		margin:10px 0;}

	.list_view .post-item.boxed {
		margin-bottom:20px}

	.grid_view .post-video iframe,
	.list_view .post-video iframe {
		width:370px;
		height:210px}

	.nosidebar .post-detail .post-video iframe {
		width:100%;
		height:210px;
		margin:10px auto 20px auto}

	.post-date, .post-author, .link-comments {
		margin-right:10px}

	.post-label {
		width:48px;
		left:-10px;}

	.label-cat img {
		display:inline-block;
		margin-right:18px}

	/* Slideshow Gallery and Text */
	.grid_view .slider,
	.grid_view .slider .slider-item {
		height:165px;}

	.list_view .slider,
	.list_view .slider .slider-item {
		height:165px}

	.post-detail .slider,
	.post-detail .slider .slider-item {
		height:165px}

	.full_width .post-detail .slider,
	.full_width .post-detail .slider .slider-item {
		height:165px}

	.slider .prev,
	.slider .next,
	.post-detail .slider .prev,
	.post-detail .slider .next {
		top:32%;}

	/* Comment list */
	.comment-list ol {
		padding-top:10px}

	.post-detail .entry .comment-list h2 {
		text-align:left;}

	.link-add-comment {
		position:absolute;
	  	top:0px;
	  	right:5px;
		margin-left:0}

	.comment-avatar {
		margin-left:0px}

	.comment-text,
	.children .comment-text,
	.children .children .comment-text {
		width:360px;}

	/* Comment form / Contact form */
	.add-comment,.comment-respond {
		margin:20px  auto 40px  auto;
		width:450px}

	.add-comment h3,.comment-respond h3,
	.contact-form h3 {
		padding:0 20px;}

	.comment-form form {
		padding:10px 20px}

		.comment-respond form {
		padding:10px 20px}

	.comment-form .row {
		margin-right:26px}

		.comment-respond p.form-submit {
		margin-right:26px}

	.comment-form .inputtext,
	.comment-form .textarea,
	.comment-form .select_styled {
		width:170px;max-width: 388px;}

	.comment-form .rowRadio,
	.comment-form .rowCheckbox {
		width:190px}

	.comment-form .input_full,
	.comment-form .textarea {
		width:388px}

	.comment-form .select_styled{
		width:190px;}

	.comment-form .rowSubmit {
		margin-right:0}

		.comment-respond p.form-submit {
		margin-right:0}

	.link-reset {
		right:0}

	/* service list */
	.service_list .service_item,
	.service_list .service_item.even {
		float:left;
		width:370px;
		margin:10px auto;
		text-align:left;}

	.service_item .service_image {
		float:left;
		margin:0 18px 0 0;
		padding-top:5px;}

	.service_descr {
		float:left;
		width:290px;}

	.clients_list {
		padding-top:65px;
		text-align:center;}

	/* Gallery list / Portfolio */
	.gallery-list .post-image {
		float:none;
		width:340px;
		margin:0 auto 10px auto}
	.grid_view .post-image {
		margin-top:10px}
	.gallery-list .post-image a span {
		width:340px;
		height:231px;}
	.gallery-list .post-item,
	.gallery-list.grid_view .post-item {
		margin:10px 0 20px 0;}

	.gallery-list .post-aside {
		float:none;
		width:370px;
		margin-left:0px}

	.sort_box {
		margin:0 0 20px 0}
	.sort_box li {
		margin:0 10px;}

	/* widgets */
	.sidebar .widget_twitter .tweet_text {
		width:360px}

	.sidebar .widget-container.widget_search,
	.sidebar .widget_login,
	.sidebar .newsletterBox {
		margin-left: auto;
		margin-right: auto}
        .entry .comment-list{
            width:414px;
            margin:auto;
        }
        .entry #respond{
            width:414px;
            margin:auto;
        }

}

@media only screen and (min-width: 768px)  {

	.container {
		width:744px}

	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		margin:0 10px}

	img.alignleft {
		margin:2px 10px 5px 0 !important}
	img.alignright {
		margin:2px 0 5px 10px !important}

	.container .grid_1 {width: 42px;}
	.container .grid_2 {width: 104px;}
	.container .grid_3 {width: 166px;}
	.container .grid_4 {width: 228px;}
	.container .grid_5 {width: 290px;}
	.container .grid_6 {width: 352px;}
	.container .grid_7 {width: 414px;}
	.container .grid_8 {width: 476px;}
	.container .grid_9 {width: 538px;}
	.container .grid_10 {width: 600px;}
	.container .grid_11 {width: 662px;}
	.container .grid_12 {width: 724px;}

	.container .grid_4.boxed {width:128px;}
	.container .grid_5.boxed {width:190px;}
	.container .grid_6.boxed {width:252px;}
	.container .grid_7.boxed {width:314px;}
	.container .grid_8.boxed {width:376px;}
	.container .grid_9.boxed {width:438px;}
	.container .grid_10.boxed {width:500px;}
	.container .grid_11.boxed {width:562px;}
	.container .grid_12.boxed,.container .grid_12.box {width:624px;}

	.container .prefix_1 {padding-left: 62px;}
	.container .prefix_2 {padding-left: 124px;}
	.container .prefix_3 {padding-left: 186px;}
	.container .prefix_4 {padding-left: 248px;}
	.container .prefix_5 {padding-left: 310px;}
	.container .prefix_6 {padding-left: 372px;}
	.container .prefix_7 {padding-left: 434px;}
	.container .prefix_8 {padding-left: 496px;}
	.container .prefix_9 {padding-left: 558px;}
	.container .prefix_10 {padding-left: 620px;}
	.container .prefix_11 {padding-left: 682px;}

	.container .suffix_1 {padding-right: 62px;}
	.container .suffix_2 {padding-right: 124px;}
	.container .suffix_3 {padding-right: 186px;}
	.container .suffix_4 {padding-right: 248px;}
	.container .suffix_5 {padding-right: 310px;}
	.container .suffix_6 {padding-right: 372px;}
	.container .suffix_7 {padding-right: 434px;}
	.container .suffix_8 {padding-right: 496px;}
	.container .suffix_9 {padding-right: 558px;}
	.container .suffix_10 {padding-right: 620px;}
	.container .suffix_11 {padding-right: 682px;}

	.boxed {
		padding:40px 50px;
		margin-bottom:20px}

	.thinbox {
		padding:20px 50px}

	.header_map {
		height:236px;
		line-height:1.3em;}

	h1{font-size:22px}
	h2{font-size:22px}
	h3{font-size:19px}
	h4{font-size:17px}
	h5{font-size:16px}
	h6{font-size:15px}

	.divider_space, .divider_space_thin,
	.divider, .divider_thin {
		margin-bottom:40px;
		padding-top:40px;}

	.divider_space_thin {
		margin-top:10px;
		margin-bottom:10px}

	.logo {
		height:120px;
		padding:50px 0 0;}

	/* topmenu */
	ul.dropdown {
		display:block;}
	#topm-select {
		display: none;}

	/* Middle content */
	#middle .container {
		padding:50px 0}

	#middle .content,
	#middle .sidebar {
		float:left;
		margin:0 10px}
	#middle .content {
		width:414px;}
	#middle .sidebar {
		width:290px;}

	#middle.sidebar_left .content {
		float:right;}
	#middle.sidebar_left .sidebar {
		float:left;}

	#middle.full_width .post-detail.boxed {
		width:624px;
		margin:0 auto 50px auto}

	#middle.nosidebar .content {
		margin:0 auto;
		float:none;}

	/* Footer */
	.footer .container {
		padding:30px 0;}

	/* Blog post list */
	.list_view .post-item {
		width:474px;
		margin:0 auto 20px auto;}
	.grid_view .post-item {
		margin:10px;
		width:352px;
		float:left;}

	.list_view .post-item.boxed {
		width:374px;
		margin:0 auto 20px auto;}
	.grid_view .post-item.boxed {
		margin:10px;
		width:252px}

	.list_view .post-video iframe {
		width:394px;
		height:224px}
	.grid_view .post-video iframe {
		width:272px;
		height:154px}
	.post-detail .post-video iframe {
		width:100%;
		height:177px}
	.nosidebar .post-detail .post-video iframe {
		width:100%;
		height:354px;
		margin:10px auto 30px auto}

	.post-title h1,
	.post-title h2 {
		font-size:22px;
		margin-bottom:0.8em}

	.post-meta-top,
	.post-meta-bot {
		font-size:13px;}

	.post-date, .post-author, .link-comments {
		margin-right:20px}

	.post-label {
		width:58px;
		left:-10px;}

	.label-cat img {
		margin-right:23px}

	.tf_pagination {
		padding:50px 0 20px;}

	/* Slideshow Gallery and Text */
	.grid_view .slider,
	.grid_view .slider .slider-item {
		height:112px}

	.list_view .slider,
	.list_view .slider .slider-item {
		height:167px}

	.post-detail .slider,
	.post-detail .slider .slider-item {
		height:140px}

	.full_width .post-detail .slider,
	.full_width .post-detail .slider .slider-item {
		height:278px}

	.post-detail .slider {
		margin-bottom:35px}

	.slider .prev,
	.slider .next {
		top:32%;}

	.post-detail .slider .prev,
	.post-detail .slider .next {
		top:37%;}

	/* Comment list */
	.full_width .post-detail .link-comments {
		position:absolute;
		margin-right:0}

	.comment-text,
	.children .comment-text,
	.children .children .comment-text {
		width:324px;}

	/* Comment form / Contact form */
	.add-comment,.comment-respond {
		width:414px}

	.comment-form .row {
		margin-right:16px}

		.comment-respond p.form-submit {
		margin-right:16px}

	.comment-form .inputtext,
	.comment-form .textarea,
	.comment-form .select_styled {
		width:157px;max-width: 353px;}

	.comment-form .rowRadio,
	.comment-form .rowCheckbox {
		width:177px}

	.comment-form .input_full,
	.comment-form .textarea {
		width:352px}

	.comment-form .select_styled{
		width:177px;}

	.comment-form .rowSubmit {
		margin-right:0}

		.comment-respond p.form-submit {
		margin-right:0}

	/* Table Pricing */
	.pricing_box {
		padding:50px 0}
	.entry .pricing_box li.price_col {
		clear: none;
		width: 220px;
		float:left;
		margin:0}
	.entry .price_style1 li.price_col.col_active {
		width: auto}

	.price_style1 .price_col_head{
		min-height:57px;}
	.entry .price_style1 .col_active .price_col_head {
		min-height:75px}

	.price_style1 .price_col_head .price,
	.entry .price_style1 .col_active .price_col_head .price {
		padding:0;
		font-size:43px;
		height:54px;
		line-height:54px;}
	.entry .price_style1 .col_active .price_col_head .price {
		line-height:75px;
		font-size:56px}

	.price_style1 .price_col_head .price em {
		font-size:43px;}
	.entry .price_style1 .col_active  .price_col_head .price em {
		font-size:56px;}

	.price_style1 .price_col_head .price sup {
		top: -0.5em;
		font-size:0.6em}

	.price_style1 .price_col_head .price span {
		font-size:0.23em;
		margin-left:-2.7em;}

	.price_body_top,
	.entry .col_active .price_body_top {
		padding:20px 0 0 0;
		font-size:14px;}

	.price_body_top strong {
		font-size:22px;}

	.entry .price_style1 .col_active .price_body_top strong {
		font-size:28px;}

	.price_body_top span {
		padding:0 0 20px 0}

	.entry .price_style1 .price_col_body ul li,
	.entry .price_style1 .col_active .price_col_body ul li {
		font-size:13px;
		font-weight: normal;
		margin:0 0 3px 0!important}

	.entry .price_style1 .price_col_body ul li:first-child {
		margin-top:3px !important}

	.entry .price_style1 .price_col_foot {
		line-height:65px}

	.entry .price_style1 .col_active .price_col_foot {
		line-height:90px}

	.entry .price_style1 .col_active .price_item {
		margin-top:-18px;}

	.price_style1 .price_col .price_item,
	.price_style1 .price_col .price_item .price_col_head,
	.price_style1 .price_col .price_item .price_col_foot {
		border-radius:0;
		-webkit-border-radius:0}

	.price_style1 .price_col.first .price_item {
		border-radius:10px 0 0 10px;
		-webkit-border-radius:10px 0 0 10px}
	.price_style1 .price_col.last .price_item {
		border-radius:0 10px 10px 0;
		-webkit-border-radius:0 10px 10px 0}
	.price_style1 .col_active .price_item .price_col_foot {
		border-radius:0 0 10px 10px;
		-webkit-border-radius:0 0 10px 10px}
	.price_style1 .price_col.first .price_item .price_col_foot {
		border-radius:0 0 0 10px;
		-webkit-border-radius:0 0 0 10px}
	.price_style1 .price_col.last .price_item .price_col_foot {
		border-radius:0 0 10px 0;
		-webkit-border-radius:0 0 10px 0}
	.price_style1 .price_col.first .price_item .price_col_head{
		border-radius:10px 0 0 0;
		-webkit-border-radius:10px 0 0 0}
	.price_style1 .price_col.last .price_item .price_col_head{
		border-radius:0 10px 0 0;
		-webkit-border-radius:0 10px 0 0}

	.price_style1 .col_active .ribbon {
		top:-22px;
		right:-5px;}

	.entry .price_style2 li.price_col {
		padding:0 10px}

	.price_style2 .price_col_head .price {
		height:34px;
		line-height:34px;
		padding:14px 0 10px 0;
		font-size:34px;}

	.price_style2 .price_col_head .price em {
		font-size:20px;}

	.price_style2 .price_col_head .price sup {
		vertical-align: baseline;
		position: relative;
		top: -0.5em;
		font-size:0.6em;}

	.entry .price_style2 .price_col_body ul li {
		font-size:12px;}

	/* service list */
	.service_list .service_item,
	.service_list .service_item.even {
		float:left;
		width:300px;
		margin:10px 0;
		text-align:left;}

        .service_list .service_item.service, .service_list .service_item.service.even {
        margin: 10px 20px;
        }

	.service_list .service_item.even {
		margin:10px 24px 10px 0;}

	.service_item .service_image {
		margin:0 10px 0 0;}

	.service_descr {
		float:left;
		width:228px;}

	.entry .service_item h2 {
		font-size:20px;}

	.clients_list {
		padding-top:75px;
		padding-bottom:15px;
		text-align:right;}

	/* Gallery list / Portfolio */
	.gallery-list .post-image {
		float:left;
		width:250px;
		margin-bottom:0px}
	.gallery-list .post-image a span {
		width:250px;
		height:170px;}
	.gallery-list .post-item {
		margin:0 10px 20px 10px}

	.gallery-list.grid_view .post-item {
		margin:0 10px 20px 10px;}

	.gallery-list .post-aside {
		float:left;
		width:350px;
		margin-left:24px}

	.sort_box {
		margin:0 10px 25px 10px;
		padding:10px}
	.sort_box li {
		margin:0 10px;}

	/* widgets */
	.sidebar .widget_twitter .tweet_text {
		width:200px}

	.sidebar .widget-container.widget_search,
	.sidebar .widget_login,
	.sidebar .newsletterBox {
		width:240px;
		margin-left: auto;
		margin-right: auto}

	.sidebar .newsletterBox .inputField {
		width:148px}

	.sidebar .widget-container.widget_search {
		width:260px}
	.widget_search .inputField, .widget_search .inputField:focus {
		width:121px;}

	.sidebar .flickr .flickr_badge_image img,
	.sidebar .flickr .flickr_badge_image a {
		width:56px;
		height:56px}

    #middle.sidebar_left .container .grid_12.boxed, .container .grid_12.box,
    #middle.sidebar_right .container .grid_12.boxed, .container .grid_12.box
    {
        width: 295px;
    }

}

@media only screen and (min-width: 990px) {

	.container {
		width:960px}

	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		margin:0 10px}

	img.alignleft {
		margin:2px 20px 5px 0 !important}
	img.alignright {
		margin:2px 0 5px 20px !important}

	.container .grid_1 {width:60px;}
	.container .grid_2 {width:140px;}
	.container .grid_3 {width:220px;}
	.container .grid_4 {width:300px;}
	.container .grid_5 {width:380px;}
	.container .grid_6 {width:460px;}
	.container .grid_7 {width:540px;}
	.container .grid_8 {width:620px;}
	.container .grid_9 {width:700px;}
	.container .grid_10 {width:780px;}
	.container .grid_11 {width:860px;}
	.container .grid_12 {width:940px;}

	.container .grid_4.boxed {width:180px;}
	.container .grid_5.boxed {width:260px;}
	.container .grid_6.boxed {width:340px;}
	.container .grid_7.boxed {width:420px;}
	.container .grid_8.boxed {width:500px;}
	.container .grid_9.boxed {width:580px;}
	.container .grid_10.boxed {width:660px;}
	.container .grid_11.boxed {width:740px;}
	.container .grid_12.boxed,.container .grid_12.box {width:820px;}

	.container .prefix_1 {padding-left:80px;}
	.container .prefix_2 {padding-left:160px;}
	.container .prefix_3 {padding-left:240px;}
	.container .prefix_4 {padding-left:320px;}
	.container .prefix_5 {padding-left:400px;}
	.container .prefix_6 {padding-left:480px;}
	.container .prefix_7 {padding-left:560px;}
	.container .prefix_8 {padding-left:640px;}
	.container .prefix_9 {padding-left:720px;}
	.container .prefix_10 {padding-left:800px;}
	.container .prefix_11 {padding-left:880px;}

	.container .suffix_1 {padding-right:80px;}
	.container .suffix_2 {padding-right:160px;}
	.container .suffix_3 {padding-right:240px;}
	.container .suffix_4 {padding-right:320px;}
	.container .suffix_5 {padding-right:400px;}
	.container .suffix_6 {padding-right:480px;}
	.container .suffix_7 {padding-right:560px;}
	.container .suffix_8 {padding-right:640px;}
	.container .suffix_9 {padding-right:720px;}
	.container .suffix_10 {padding-right:800px;}
	.container .suffix_11 {padding-right:880px;}

	.boxed {
		padding:50px 60px;
		margin-bottom:20px}

	.thinbox {
		padding:20px 60px;}

	h1{font-size:29px}
	h2{font-size:25px}
	h3{font-size:21px}
	h4{font-size:19px}
	h5{font-size:17px}
	h6{font-size:15px}

	/* Middle content */
	#middle .content {
		width:620px;}
	#middle .sidebar {
		width:300px;}

	#middle.sidebar_left .content {
		float:right;}
	#middle.sidebar_left .sidebar {
		float:left;}

	#middle.full_width .post-detail.boxed {
		width:820px;
		margin:0 auto 50px auto}

	#middle.nosidebar .content {
		margin:0 auto;
		float:none;}

	/* Blog post list */
	.list_view .post-item {
		width:620px;}
	.grid_view .post-item {
		width:460px;}

	.list_view .post-item.boxed {
		width:500px;}
	.grid_view .post-item.boxed {
		width:340px}

	.list_view .post-video iframe {
		width:100%;
		height:282px}
	.grid_view .post-video iframe {
		width:340px;
		height:192px}
	.post-detail .post-video iframe {
		width:100%;
		height:282px}

	.post-detail.boxed {
		padding-bottom:15px}

	.post-detail .post-video {
		margin:10px auto 30px auto}

	.nosidebar .post-detail .post-video iframe {
		width:100%;
		height:461px;
		margin:0}

	.post-title h1,
	.post-title h2 {
		font-size:29px;
		margin-bottom:0.5em}

	/* Slideshow Gallery and Text */
	.grid_view .slider,
	.grid_view .slider .slider-item {
		height:156px}

	.list_view .slider,
	.list_view .slider .slider-item {
		height:221px}

	.post-detail .slider,
	.post-detail .slider .slider-item {
		height:223px}

	.full_width .post-detail .slider,
	.full_width .post-detail .slider .slider-item {
		height:365px}

	.post-detail .slider {
		margin-bottom:35px}

	.slider .prev,
	.slider .next {
		top:36%;}

	.post-detail .slider .prev,
	.post-detail .slider .next {
		top:40%;}

	/* Comment list */
	.post-detail .link-comments {
		position:absolute;
		margin-right:0}

	.link-add-comment {
		top:10px}

	.comment-list {
		margin-top:50px}

	.comment-list ol {
		padding-top:1px}

	.comment-list h2 {
		margin:0 0 20px 0;
		font-size:23px;}

	.comment-avatar {
		width:65px;
		margin-right:15px;}

	.comment-avatar .avatar img {
		width:57px;
		height:57px;}

	.children li {
		background:url(images/comments_sub.png) 50px 10px no-repeat;
		padding-left:80px}
	.comment-text,
	.children .comment-text,
	.children .children .comment-text {
		width:480px;
		padding:20px 30px;}
	.children .comment-text {
		width:400px}
	.children .children .comment-text {
		width:320px;}
        .children .children .children .comment-text {
		width:240px;}
        .children .children .children .children .comment-text {
		width:160px;}

	/* Comment form / Contact form */
	.add-comment,.comment-respond {
		width:620px}


        .children .add-comment,.children .comment-respond {
		width:540px}

        .children .comment-form .textarea,.children .comment-form .inputtext {
		width:445px}

        .children  .children .add-comment ,.children .children .comment-respond{
		width:462px}

        .children .children .comment-form .textarea,.children .children .comment-form .inputtext {
		width:368px}

        .children .children  .children .add-comment,.children .children  .children .comment-respond {
		width:381px}

        .children .children .children .comment-form .textarea,.children .children .children .comment-form .inputtext {
		width:287px}



	.add-comment h3,.comment-respond  h3,
	.contact-form h3 {
		padding:0 35px;
		height:66px;
		line-height:66px;}

	.comment-form form {
		padding:20px 35px}

		.comment-respond form {
		padding:20px 35px}

	.comment-form .row {
		margin-right:30px}

		.comment-respond p.form-submit {
		margin-right:30px}

	.comment-form .inputtext,
	.comment-form .textarea,
	.comment-form .select_styled {
		width:237px; max-width:548px;}

	.comment-form .rowRadio,
	.comment-form .rowCheckbox {
		width:257px}

	.comment-form .input_full,
	.comment-form .textarea {
		width:526px}

	.comment-form .select_styled{
		width:257px;}

	.comment-form .rowSubmit {
		margin-right:0}

		.comment-respond p.form-submit {
		margin-right:0}

	/* Table Pricing */
	.price_style1 .price_col_head{
		min-height:67px;}
	.entry .price_style1 .col_active .price_col_head {
		min-height:85px}

	.price_style1 .price_col_head .price,
	.entry .price_style1 .col_active .price_col_head .price {
		padding:0;
		font-size:53px;
		height:64px;
		line-height:64px;}
	.entry .price_style1 .col_active .price_col_head .price {
		line-height:85px;
		font-size:66px}

	.price_style1 .price_col_head .price em {
		font-size:53px;}
	.entry .price_style1 .col_active  .price_col_head .price em {
		font-size:66px;}

	.entry .price_style1 .price_col_foot {
		line-height:65px}

	.entry .price_style1 .col_active .price_col_foot {
		line-height:80px}

	.price_style1 .price_col .price_item,
	.price_style1 .price_col .price_item .price_col_head,
	.price_style1 .price_col .price_item .price_col_foot {
		border-radius:0;
		-webkit-border-radius:0}

	.price_style1 .col_active .price_item .price_col_foot {
		border-radius:0 0 10px 10px;
		-webkit-border-radius:0 0 10px 10px}

	.price_style2 .price_col_head .price {
		height:44px;
		line-height:44px;
		padding:24px 0 20px 0;
		font-size:44px;}

	.price_style2 .price_col_head .price em {
		font-size:25px;}

	.entry .price_style2 .price_col_body ul li {
		font-size: inherit}

	/* service list */
	.service_list .service_item,
	.service_list .service_item.even {
		width:370px;}

	.service_list .service_item.even {
		margin:10px 80px 10px 0}

        .service_list .service_item.service,.service_list .service_item.service.even {
		margin:10px 50px 10px}

	.service_item .service_image {
		margin-right:18px;}

	.service_descr {
		width:290px;}

	.entry .service_item h2 {
		font-size:23px;}

	.clients_list {
		padding:5px 0 0 190px}

	/* Gallery list / Portfolio */
	.gallery-list .post-image {
		float:left;
		width:340px;}
	.grid_view .post-image {
		margin-top:28px;
		float:none;}
	.gallery-list .post-image a span {
		width:340px;
		height:231px;}

	.gallery-list .post-aside {
		float:left;
		width:450px;
		margin-left:30px}

    .sort_box {
        padding:16px 10px 10px 10px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }

	.sort_box li {
		margin:0 14px;}

	/* widgets */
	.sidebar .widget_twitter .tweet_text {
		width:210px}

	.sidebar .widget-container.widget_search,
	.sidebar .widget_login,
	.sidebar .newsletterBox {
		width:250px;
		margin-left: auto;
		margin-right: auto}

	.sidebar .newsletterBox .inputField {
		width:158px}

	.sidebar .widget-container.widget_search {
		width:270px}
	.widget_search .inputField, .widget_search .inputField:focus {
		width:131px;}

	.sidebar .flickr .flickr_badge_image img,
	.sidebar .flickr .flickr_badge_image a {
		width:59px;
		height:59px}
        .entry .comment-list{
            width:620px;
            margin:auto;
        }
        .entry #respond{
            width:620px;
            margin:auto;
        }

    #middle .content.limited
    {
        width: 620px;
    }

    #middle .container_wide .content.big,
    #middle.nosidebar .content.big, #middle.nosidebar .content.limited
    {
        width: 960px;
    }

    #middle.sidebar_left .container_wide .content, #middle.sidebar_right .container_wide .content
    {
        width: 620px;
    }

    #middle.sidebar_left .container .grid_12.boxed, .container .grid_12.box,
    #middle.sidebar_right .container .grid_12.boxed, .container .grid_12.box
    {
        width: 480px;
    }

}

@media only screen and (min-width: 1560px) {
	.container_wide {
		width:1560px}

    #middle .content.limited
    {
        width: 620px;
    }

    #middle .container_wide .content.big,
    #middle.nosidebar .container_wide .content.big
    {
        width: 1440px;
    }

    #middle.sidebar_left .container_wide, #middle.sidebar_right .container_wide
    {
        width: 1300px;
    }

    #middle.nosidebar .content.big, #middle.nosidebar .content.limited,
    #middle.sidebar_left .container_wide .content, #middle.sidebar_right .container_wide .content
    {
        width: 960px;
    }
}
/* Only For iPads */
@media only screen and (device-width: 768px) {

}